
/**
 * @name	CeL function for charts
 * @fileoverview
 * 本檔案包含了 chart 用的 functions。
 * @since	
 * @example
 * <code>
 * CeL.run('interact.chart',function(){
 * 	// ..
 * });
 * </code>
 * @see
 * <a href="http://code.google.com/apis/chart/" accessdate="2011/10/22 9:56">Google Chart Tools - Google Code</a>
 */

'use strict';
if (typeof CeL === 'function')
CeL.run(
{
name:'interact.chart',
code : function(library_namespace) {



/**
 * null module constructor
 * @class	chart 處理的 functions
 */
var _// JSDT:_module_
= function() {
	//	null module constructor
};

/**
 * for JSDT: 有 prototype 才會將之當作 Class
 */
_// JSDT:_module_
.prototype = {
};




return (
	_// JSDT:_module_
);
}


});

